IF OBJECT_ID('dbo.fco_ala_datos_adi') IS NOT NULL
    DROP TABLE dbo.fco_ala_datos_adi
GO
CREATE TABLE dbo.fco_ala_datos_adi
( 
    tabla varchar(30) NOT NULL,
    sgss tinyint NOT NULL,
    cod_adm varchar(10) NOT NULL,
    cod_suc varchar(10) NULL,
    item tinyint NOT NULL,
    referencia varchar(20) NULL,
    valor_1 decimal(12,2) NULL,
    valor_2 decimal(12,2) NULL,
    valor_3 decimal(12,2) NULL
)
GO
GRANT ALL ON fco_ala_datos_adi TO PUBLIC
GO
